h2{
  margin: 0;
}

nav {
  margin: 3vh;
  display: flex;
  flex-direction: column;
  justify-content: start;
  width: 30vh;
  height: 100vh;
}
.App {
  display: flex;
  flex-direction: row;
}
.App-logo {
  height: 40vmin;
}
.App-link {
  color: #09d3ac;
}
.nav-items {
  padding-left: 1em;
  color: rgb(124, 116, 116);
  margin-top: 0.8em;
}

.explore {
  background-image: radial-gradient(
    at 50% 100%,
    rgba(123, 22, 255, 0.75),
    rgb(15, 1, 94)
  );
  width: 78em;
  color: white;
  text-align: center;
}
.searchBar{
  color: black;
}
main{
  display: flex;
  flex-direction: column;
 flex-wrap: wrap;
}
.communities{
  margin: 1em;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.community{
  padding-left: 1em;
  width: 300px;
  position: relative;
}
.container{
  background-color: chartreuse;
  margin: 1em;
  width: 40%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 1%;
  
}